<?xml version="1.0"?>
<!DOCTYPE T_SPNETWORK [
<!ELEMENT T_SPNETWORK (asup:TABLE_INFO,asup:ROW*,asup:ABORT?)>
<!ATTLIST T_SPNETWORK xmlns CDATA #FIXED "http://asup_search.netapp.com/ns/T_SPNETWORK/1.0">
<!ATTLIST T_SPNETWORK xmlns:asup CDATA #FIXED "http://asup_search.netapp.com/ns/ASUP/1.1">
<!ATTLIST T_SPNETWORK smf_table_name CDATA #REQUIRED>
<!ATTLIST T_SPNETWORK smf_table_desc CDATA #REQUIRED>
<!ATTLIST T_SPNETWORK col_time_us CDATA #REQUIRED>
<!ATTLIST T_SPNETWORK cluster_uuid CDATA "0">
<!ATTLIST T_SPNETWORK node_uuid CDATA #REQUIRED>
<!ATTLIST T_SPNETWORK node_sn CDATA #REQUIRED>
<!ATTLIST T_SPNETWORK data_scope CDATA #REQUIRED>
<!ELEMENT asup:TABLE_INFO (asup:field+)>
<!ELEMENT asup:field (asup:tag,asup:smf_name,asup:ui_name,asup:type,asup:qualification,asup:remap)>
<!ELEMENT asup:tag (#PCDATA)>
<!ELEMENT asup:smf_name (#PCDATA)>
<!ELEMENT asup:ui_name (#PCDATA)>
<!ELEMENT asup:type (#PCDATA)>
<!ELEMENT asup:list (asup:li+)>
<!ELEMENT asup:li (#PCDATA)>
<!ATTLIST asup:type is_list (true|false) "false">
<!ELEMENT asup:qualification (#PCDATA)>
<!ELEMENT asup:remap (#PCDATA)>
<!ELEMENT asup:ABORT (#PCDATA)>
<!ELEMENT asup:ROW (address-type,interface-enabled,service-processor-type,status,link-status,dhcp-status,ip-address,mac-address,netmask,prefix-length,router-assigned-ip-address,link-local-ip-address,gateway-ip-address,time-last-updated)>
<!ATTLIST asup:ROW col_time_us CDATA #REQUIRED>
<!ELEMENT address-type (#PCDATA)><!ELEMENT interface-enabled (#PCDATA)><!ELEMENT service-processor-type (#PCDATA)><!ELEMENT status (#PCDATA)><!ELEMENT link-status (#PCDATA)><!ELEMENT dhcp-status (#PCDATA)><!ELEMENT ip-address (#PCDATA)><!ELEMENT mac-address (#PCDATA)><!ELEMENT netmask (#PCDATA)><!ELEMENT prefix-length (#PCDATA)><!ELEMENT router-assigned-ip-address (#PCDATA)><!ELEMENT link-local-ip-address (#PCDATA)><!ELEMENT gateway-ip-address (#PCDATA)><!ELEMENT time-last-updated (#PCDATA)>]>

<T_SPNETWORK col_time_us="1534705445767509" smf_table_name="sp_network_info" smf_table_desc="Service Processor Network Information" cluster_uuid="00000000-0000-0000-0000-000000000000" node_uuid="" node_sn="" data_scope="node" xmlns="http://asup_search.netapp.com/ns/T_SPNETWORK/1.0" xmlns:asup="http://asup_search.netapp.com/ns/ASUP/1.1" >
<asup:TABLE_INFO>
<asup:field>
	<asup:tag>address-type</asup:tag>
	<asup:smf_name>address-type</asup:smf_name>
	<asup:ui_name>Address Type</asup:ui_name>
	<asup:type>sp_ip_address_type</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>interface-enabled</asup:tag>
	<asup:smf_name>enable</asup:smf_name>
	<asup:ui_name>Interface Enabled</asup:ui_name>
	<asup:type>boolean</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>service-processor-type</asup:tag>
	<asup:smf_name>type</asup:smf_name>
	<asup:ui_name>Type of the Service Processor</asup:ui_name>
	<asup:type>sp_type</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>status</asup:tag>
	<asup:smf_name>status</asup:smf_name>
	<asup:ui_name>Status</asup:ui_name>
	<asup:type>sp_status</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>link-status</asup:tag>
	<asup:smf_name>link-status</asup:smf_name>
	<asup:ui_name>Link Status</asup:ui_name>
	<asup:type>sp_link_status</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>dhcp-status</asup:tag>
	<asup:smf_name>dhcp</asup:smf_name>
	<asup:ui_name>DHCP Status</asup:ui_name>
	<asup:type>sp_dhcp_status</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>ip-address</asup:tag>
	<asup:smf_name>ip-address</asup:smf_name>
	<asup:ui_name>IP Address</asup:ui_name>
	<asup:type>IpAddress</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>mac-address</asup:tag>
	<asup:smf_name>mac</asup:smf_name>
	<asup:ui_name>MAC Address</asup:ui_name>
	<asup:type>MacAddress</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>netmask</asup:tag>
	<asup:smf_name>netmask</asup:smf_name>
	<asup:ui_name>Netmask</asup:ui_name>
	<asup:type>IpAddress</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>prefix-length</asup:tag>
	<asup:smf_name>prefix-length</asup:smf_name>
	<asup:ui_name>Prefix Length</asup:ui_name>
	<asup:type>unsigned</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>router-assigned-ip-address</asup:tag>
	<asup:smf_name>router-ip</asup:smf_name>
	<asup:ui_name>Router assigned IP Address</asup:ui_name>
	<asup:type>IpAddress</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>link-local-ip-address</asup:tag>
	<asup:smf_name>link-local-ip</asup:smf_name>
	<asup:ui_name>Link local IP Address</asup:ui_name>
	<asup:type>IpAddress</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>gateway-ip-address</asup:tag>
	<asup:smf_name>gateway</asup:smf_name>
	<asup:ui_name>Gateway IP Address</asup:ui_name>
	<asup:type>IpAddress</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>hash</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>time-last-updated</asup:tag>
	<asup:smf_name>time-last-updated</asup:smf_name>
	<asup:ui_name>Time Last Updated</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
</asup:TABLE_INFO>
<asup:ROW col_time_us="1534705445776291">
	<address-type>IPv4</address-type>
	<interface-enabled>true</interface-enabled>
	<service-processor-type>RLM</service-processor-type>
	<status>online</status>
	<link-status>up</link-status>
	<dhcp-status>v4</dhcp-status>
	<ip-address />
	<mac-address>00:a0:98:0f:89:57</mac-address>
	<netmask />
	<prefix-length />
	<router-assigned-ip-address />
	<link-local-ip-address />
	<gateway-ip-address />
	<time-last-updated>Sun Aug 19 19:04:04 GMT 2018</time-last-updated>
</asup:ROW>
<asup:ROW col_time_us="1534705445784152">
	<address-type>IPv6</address-type>
	<interface-enabled>false</interface-enabled>
	<service-processor-type>RLM</service-processor-type>
	<status>online</status>
	<link-status>disabled</link-status>
	<dhcp-status>none</dhcp-status>
	<ip-address />
	<mac-address>00:a0:98:0f:89:57</mac-address>
	<netmask />
	<prefix-length />
	<router-assigned-ip-address />
	<link-local-ip-address />
	<gateway-ip-address />
	<time-last-updated>Sun Aug 19 19:04:04 GMT 2018</time-last-updated>
</asup:ROW>
</T_SPNETWORK>
